@charset "utf-8";
/* CSS Document */
/**************************************
  Initialize
**************************************/
* {
	margin: 0;
	padding: 0;
}
address {
	font-style: normal;
	font-weight: normal;
}
footer #footerArea address {
	font-size: 1.14em;
	font-weight: bold;
	margin-left: 25px;
	padding-top: 10px;
}
.copy {
	text-align: center;
	font-weight: bold;
}


img {
	border: none;
	vertical-align: bottom;
}
.breaker {
	display: block;
	width: 100%;
	font-size: 1px;
	line-height: 1px;
	height: 1px;
	margin-top: -1px;
	clear: both;
}


/***************************************
  Base
***************************************/
body {
	font-family: "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: .9em;
	font-weight: normal;
	color: #000;
	background-image: url(http://www.otarimura.net/tanada/kisetsu/img/bg.png);
	background-repeat: repeat;
	background-position: left top;
}

h1, h2, h3, h4, h5, h6 {
	text-indent: -9999px;
}


/***************************************
  Style and layout
***************************************/
#wrapper {
	width: 100%;
}
#keyMidashi {
	background-image: url(http://www.otarimura.net/tanada/kisetsu/img/keyMidashi.png);
	background-repeat: no-repeat;
	background-position: left center;
	height: 81px;
	width: 508px;
	margin-top: 6px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000;
	padding-bottom: 8px;
}


#container {
	background-color: #FFF;
	width: 940px;
	margin: 0 auto;
	box-shadow: 0 0 3em rgba(0,0,0,0.5);
}
.photoR01 {
	float: right;
	margin-right: 25px;
	margin-top: 50px;
	margin-bottom: 18px;
}
.textbox01 {
	width: 534px;
	height: 222px;
	margin-bottom: 30px;
}
.textbox01 p {
	background-image: url(http://www.otarimura.net/tanada/kisetsu/img/textbg01.png);
	background-repeat: no-repeat;
	background-position: left top;
	padding-top: 22px;
	padding-right: 40px;
	padding-left: 55px;
	padding-bottom: 24px;
	margin-top: 12px;
}
.photoL {
	float: left;
}
#haru {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #f09648;
	height: 300px;
	margin-top: 4px;
}
#aki {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #f09648;
	height: 300px;
	margin-top: 4px;
}

#natsu {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #f09648;
	height: 300px;
	margin-top: 4px;
}
#fuyu {
	height: 300px;
	margin-top: 4px;
}


#haru .textbox02{
	background-image: url(http://www.otarimura.net/tanada/kisetsu/img/bgHaru.png);
	background-repeat: no-repeat;
	background-position: left top;
	overflow: visible;
	float: left;
	width: 434px;
	height: 279px;
	margin-top: 8px;
	margin-left: 8px;
}
#aki .textbox02 {
	background-image: url(http://www.otarimura.net/tanada/kisetsu/img/bgAki.png);
	background-repeat: no-repeat;
	background-position: left top;
	overflow: visible;
	float: left;
	width: 434px;
	height: 279px;
	margin-top: 8px;
	margin-left: 8px;
}

#natsu .textbox03 {
	background-image: url(http://www.otarimura.net/tanada/kisetsu/img/bgNatsu.png);
	background-repeat: no-repeat;
	background-position: left top;
	overflow: visible;
	float: left;
	width: 434px;
	height: 279px;
	margin-top: 8px;
	margin-left: 8px;
}
#fuyu .textbox03 {
	background-image: url(http://www.otarimura.net/tanada/kisetsu/img/bgFuyu.png);
	background-repeat: no-repeat;
	background-position: left top;
	overflow: visible;
	float: left;
	width: 434px;
	height: 279px;
	margin-top: 8px;
	margin-left: 8px;
}


.photoR02 {
	float: right;
}
.photoR03 {
	float: right;
	margin-right: 42px;
}
#linkBtn {
	margin-top: 40px;
	margin-right: auto;
	margin-bottom: 20px;
	margin-left: auto;
	height: 90px;
	width: 746px;
}
.return {
	float: right;
	margin-top: -25px;
	margin-right: 10px;
	width: 10em;
}
.returntoHome {
	float: left;
}

#footerArea {
	background-image: url(http://www.otarimura.net/tanada/kisetsu/img/footerBg.png);
	background-repeat: repeat-x;
	background-position: left top;
}
footer #footerArea #footerInner {
	width: 940px;
	margin-right: auto;
	margin-left: auto;
}


.return img {
	float: left;
}
.returntoHome img {
	float: left;
}

.return p {
	float: left;
	font-size: 0.85em;
	text-decoration: underline;
}
.returntoHome p {
	float: left;
	text-decoration: underline;
}



#linkBtn #webform p {
	font-weight: bold;
	color: #ed9a00;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #ef9547;
	margin-bottom: 4px;
	line-height: 1.2em;
}
#linkBtn #pdf p {
	font-weight: bold;
	color: #94ad10;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #94ad0f;
	margin-bottom: 4px;
	line-height: 1.2em;
}
#linkBtn #webform {
	width: 325px;
	float: left;
	margin-right: 96px;
}
#linkBtn #pdf {
	width: 325px;
	float: left;
}





.yasaiName {
	font-size: 1.28em;
	font-weight: bold;
	margin-bottom: 5px;
}
.innerTextbox {
	height: 140px;
	width: 380px;
	margin-top: 75px;
	margin-left: 28px;
}




#content {
	width: 900px;
	padding-right: 25px;
	padding-left: 25px;
	height: auto;
}

#utilityNav {
	float: right;
	margin-top: 15px;
	margin-right: 13px;
}
.dotnetlogo {
	display: block;
	float: left;
	margin-bottom: 4px;
	margin-left: 13px;
	margin-top: 15px;
}
#wrapper #container header h1 {
	background-image: url(http://www.otarimura.net/tanada/kisetsu/img/keyImg.jpg);
	background-repeat: no-repeat;
	background-position: center 40px;
	display: block;
	height: 390px;
	width: 940px;
}
#midashi01 {
	background-image: url(http://www.otarimura.net/tanada/kisetsu/img/midashi01.png);
	background-repeat: no-repeat;
	background-position: left top;
	width: 890px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #000;
	padding-bottom: 8px;
	margin-bottom: 5px;
}
#midashi02 {
	background-image: url(http://www.otarimura.net/tanada/kisetsu/img/midashi02.png);
	background-repeat: no-repeat;
	background-position: left top;
	width: 890px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #000;
	padding-bottom: 8px;
	margin-bottom: 5px;
	margin-top: 15px;
}
#midashi03 {
	background-image: url(http://www.otarimura.net/tanada/kisetsu/img/midashi03.png);
	background-repeat: no-repeat;
	background-position: left top;
	width: 890px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #000;
	padding-bottom: 8px;
	margin-bottom: 5px;
	margin-top: 15px;
}
#midashi04 {
	background-image: url(http://www.otarimura.net/tanada/kisetsu/img/midashi04.png);
	background-repeat: no-repeat;
	background-position: left top;
	width: 890px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #000;
	padding-bottom: 8px;
	margin-bottom: 5px;
	margin-top: 30px;
}






#utilityNav li {
	display: list-item;
	list-style-type: none;
}

#utilityNav .home {
	float: left;
	background-image: url(http://www.otarimura.net/tanada/kisetsu/img/homeIcon.png);
	background-repeat: no-repeat;
	padding-left: 20px;
	background-position: 2px;
}
#utilityNav .otari {
	float: left;
	background-image: url(http://www.otarimura.net/tanada/kisetsu/img/otariMark.png);
	background-repeat: no-repeat;
	padding-left: 24px;
	background-position: 4px;
}
#utilityNav img {
	margin-bottom: 3px;
	margin-left: 2px;
}